@media (max-width: 991px) {
    .select2-container .select2-selection--single .select2-selection__rendered {
        padding: 12px !important;
    }

    .filter-box .container {
        display: block !important;
        width: 100%;
    }


    .filter-dropdown-container,
    .filter-dropdown,
    .filter-button,
    .select2-container {
        padding:0;
        width: 100% !important;
        box-sizing: border-box;
    }
    .filter-box-container .filter-dropdown-container{

        padding:0;
    }


    .filter-box h6 {
        font-size: 28px !important;
        margin: 20px 0 !important;
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 991px) {
    .sh_hp_news .sh_hp_news_grid .sh_hp_news_post {
        display: block;
        border: none;
        background-color: transparent;
        width: 100%;
    }
}


/* MOBILE RESPONSIVE */
@media (max-width: 991px) {
    .sh_hp_news .sh_hp_news_grid .sh_hp_news_post .sh_hp_post_title h4{
        color: #71717D  !important;
        padding: 0;
        font-size: 18px;
        line-height: 20px;
    }
    .sh_hp_news{
        background: rgb(169 169 169 / 0%) !important;
    }
    .sh_hp_news .sh_hp_news_grid .sh_hp_news_post .sh_date {
        color: #000000 !important;
        grid-column: 1 / -1;
        display: flex;
        flex-wrap: wrap;
        gap: 6px;
        justify-content: center;
        padding: 5px 0;
        width: 100%;
        background: transparent;
        font-size: 24px;
    }

    .sh_hp_news .sh_hp_news_grid .sh_hp_news_post .sh_date span {
        background: #ff0000;
        color: #000000 !important;
        font-size: 13px;
        padding: 4px 8px;
        border-radius: 8px;
        white-space: nowrap;
        display: inline-block;
    }
}
